﻿/* Modal Dialog (Popup) */
#enquirypopup .modal-dialog {
    padding: 0px ;
    position: relative;
}
	@media (min-width: 768px) {
		#enquirypopup .modal-lg {
			width: 735px;
		}
	}

#enquirypopup .modal-dialog .close {
    z-index: 99999999;
    color: white;
    text-shadow: 0px 0px 0px;
    font-weight: normal;
    top: 0;
	right: 6px;
    position: absolute;
    opacity: 1;
}
#enquirypopup .modal-dialog button.close {
	padding: 20px;
}
	